@charset "utf-8";
/* CSS Document */

body	{
		background-image:url(/images/background1.jpg);
		background-attachment:fixed;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:12px;
		color:#1b500a;
		}
#container {width: 1080px; background-image: url(images/sand.jpg); margin: 0 auto; border: 3px solid #1b500a; text-align: left; }
#header {padding: 0px 0px 0 0px; text-align: center;}
#mainContent {padding: 0 10px 5px 10px;}
#footer {padding: 0 10px 5px 10px;}
.banner	{font-size:18px; font-weight:bold;}
.large	{font-size:18px;}
.footnoteinfo	{font-size:9px;}
.name	{font-size:14px; font-weight:bold;}
.news	{color:#FF0000; font-weight:bold;}
.pedigree	{font-size:10px; font-weight:bold;}
.epds	{font-size:9px; font-weight:bold;}
a:link	{color:#1b500a; text-decoration:underline;}
a:visited	{color:#FF0000; text-decoration:none;}
a:hover	{color:#00CC00; text-decoration:underline;}
.owners	{font-size:10px;}
.trait	{color:#FF0000; font-weight:bold; font-size:9px;}

.photoborders	{border: 2px solid #1b500a;}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.stunicholls.com/menus/pro_dropline_2.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
#pro_linedrop {
height:35px;
width:100%;
background:url(mimages/menu_bg.jpg);
position:relative; 
font-family:arial, verdana, sans-serif; 
font-size:11px;
z-index:100;
}

#pro_linedrop .select {
margin:0; 
padding:0; 
list-style:none; 
white-space:nowrap;
}

#pro_linedrop li {
float:left;
background:url(mimages/button_1.jpg);
}

#pro_linedrop li.lrt {
float:right;
background:url(mimages/button_2.jpg);
}


#pro_linedrop .select a {
display:block; 
height:35px;
float:left; 
background: url(mimages/button_0.jpg); 
padding:0 0 0 15px; 
text-decoration:none; 
line-height:33px; 
white-space:nowrap; 
color:#aaa;
}


#pro_linedrop .select li.lrt a {color:#aaa;}


#pro_linedrop .select a b {
display:block;
padding:0 30px 0 15px; 
background:url(mimages/button_0.jpg) right top;
}

#pro_linedrop .select li.line a b {
background:url(mimages/button_0a.jpg) right top;
}

#pro_linedrop .select a:hover, 
#pro_linedrop .select li:hover a {
background: url(mimages/button_1.jpg); 
padding:0 0 0 15px;
cursor:pointer; 
color:#fc0;
}

#pro_linedrop .select li.lrt a:hover, 
#pro_linedrop .select li.lrt:hover a {
background: url(mimages/button_2.jpg); 
}

#pro_linedrop .select a:hover b, 
#pro_linedrop .select li:hover a b {
display:block; 
float:left;
padding:0 30px 0 15px; 
background:url(mimages/button_1.jpg) right top; 
cursor:pointer;
}

#pro_linedrop .select li.line a:hover b, 
#pro_linedrop .select li.line:hover a b {
background:url(mimages/button_1a.jpg) right top; 
}

#pro_linedrop .select li.lrt a:hover b, 
#pro_linedrop .select li.lrt:hover a b {
background:url(mimages/button_2.jpg) right top; 
}

#pro_linedrop .select li.lrt a:hover b.arrow, 
#pro_linedrop .select li.lrt:hover a b.arrow {
background:url(mimages/button_2.jpg) right top; 
}

#pro_linedrop .sub {
position:absolute; left:-9999px; width:0;
}

/* IE6 only */
#pro_linedrop table {
border-collapse:collapse; 
margin:-1px -10px -1px -1px; 
font-size:1em; 
width:0; 
height:0;
}

#pro_linedrop .sub {
margin:0; 
padding:0;
list-style:none;
}

#pro_linedrop .sub li {background:transparent;}

#pro_linedrop .select :hover .sub {
height:25px;
position:absolute;
width:100%;
top:35px; 
left:0; 
text-align:center;
background:#fff url(mimages/fade.gif);
border-bottom:1px solid #aaa;
}

#pro_linedrop .select :hover .rt li {float:right;}

#pro_linedrop .select :hover .sub li a 
{display:block; height:25px; line-height:22px; float:left; background:#fff url(mimages/fade.gif); padding:0 16px; margin:0; white-space:nowrap; color:#333;font-size:10px;}

#pro_linedrop .select :hover .sub li.subline a {color:#c00;}

#pro_linedrop .select :hover .sub li a:hover,
#pro_linedrop .select :hover .sub li:hover
{color:#000; line-height:20px; position:relative; background:#fff url(mimages/fade.gif) left bottom;}
	
/* ================================================================ 
Copyright (c) 2011 Stu Nicholls - iStu.co.uk. All rights reserved.
This stylesheet and the associated html may be modified in any 
way to fit your requirements.
=================================================================== */

.iStu6 {padding:0; margin:0; width:502px; height:342px; list-style:none; position:relative; z-index:100; border:20px solid #222; border-color: #222 #555 #888 #444}
.iStu6 li {width:500px; height:340px; position:absolute; left:0; top:0; z-index:10; border:1px solid #444;}
.iStu6 li.topBar {top:-20px; left:0; width:502px; height:20px; background:#222; border:0; z-index:5;}
.iStu6 li img {padding:10px; background:#eee; cursor:pointer;}